Loading...
Searching...
No Matches
Opm::LinearSolverBICGSTAB Class Reference

## Public Types

typedef Dune::FieldVector< double, 1 > | ScalarVectorBlockType
typedef Dune::FieldMatrix< double, 1, 1 > | ScalarMatrixBlockType
typedef Dune::BlockVector< ScalarVectorBlockType > | ScalarBlockVector
typedef Dune::BCRSMatrix< ScalarMatrixBlockType > | ScalarBCRSMatrix

## Public Member Functions

void | solve (const ScalarBCRSMatrix &A, const ScalarBlockVector &b, ScalarBlockVector &x)

The documentation for this class was generated from the following file:

- opm/porsol/common/ImplicitTransportDefs.hpp